@media only screen and (min-width : 1680px) and (max-width : 1919px) {}
@media only screen and (min-width : 1600px) and (max-width : 1679px) {}
@media only screen and (min-width : 1440px) and (max-width : 1599px) {}
@media only screen and (min-width : 1400px) and (max-width : 1439px) {}
@media only screen and (min-width : 1360px) and (max-width : 1399px) {}
@media only screen and (min-width : 1280px) and (max-width : 1359px) {}
@media only screen and (min-width : 1152px) and (max-width : 1279px) {}
@media only screen and (min-width : 1136px) and (max-width : 1151px) {}
@media only screen and (min-width : 1024px) and (max-width : 1135px) {}
@media only screen and (min-width : 1px) and (max-width : 1023px) {
div#logo{float: none; margin: 0 auto;}
div.user-profile ul{clear: both;}
}
@media only screen and (min-width : 786px) and (max-width : 1023px) {}
@media only screen and (min-width : 1px) and (max-width : 767px) {

footer{position: inherit;}
}
@media only screen and (min-width : 1px) and (max-width : 500px) {
ul.activity li{width:50%;}
}